uuid: ed1e0abd-67ac-4ae9-ad96-28cafd354403
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.fighter.body
    - field.field.node.fighter.field_absorbed_per_min
    - field.field.node.fighter.field_age
    - field.field.node.fighter.field_average_fight_time
    - field.field.node.fighter.field_clinch_strikes
    - field.field.node.fighter.field_decisions
    - field.field.node.fighter.field_division
    - field.field.node.fighter.field_first_name
    - field.field.node.fighter.field_first_round_finishes
    - field.field.node.fighter.field_grappling_accuracy
    - field.field.node.fighter.field_ground_strikes
    - field.field.node.fighter.field_height
    - field.field.node.fighter.field_knockdown_ratio
    - field.field.node.fighter.field_knockouts
    - field.field.node.fighter.field_last_name
    - field.field.node.fighter.field_leg_reach
    - field.field.node.fighter.field_losses
    - field.field.node.fighter.field_player_photo
    - field.field.node.fighter.field_reach
    - field.field.node.fighter.field_sig_strike_defense
    - field.field.node.fighter.field_standing_strikes
    - field.field.node.fighter.field_strikes_per_minute
    - field.field.node.fighter.field_strikes_to_body
    - field.field.node.fighter.field_strikes_to_head
    - field.field.node.fighter.field_strikes_to_leg
    - field.field.node.fighter.field_striking_accuracy
    - field.field.node.fighter.field_submission_avg_per_15
    - field.field.node.fighter.field_submissions
    - field.field.node.fighter.field_takedown_defense
    - field.field.node.fighter.field_takedowns_per_15
    - field.field.node.fighter.field_ties
    - field.field.node.fighter.field_weight
    - field.field.node.fighter.field_wins
    - field.field.node.fighter.layout_builder__layout
    - node.type.fighter
  module:
    - user
_core:
  default_config_hash: wOnhkwlhXHX2ZeiWbXErKQEN0jQCRxbIJ5jMCeH-PJk
id: node.fighter.teaser
targetEntityType: node
bundle: fighter
mode: teaser
content: {  }
hidden:
  body: true
  field_absorbed_per_min: true
  field_age: true
  field_average_fight_time: true
  field_clinch_strikes: true
  field_decisions: true
  field_division: true
  field_first_name: true
  field_first_round_finishes: true
  field_grappling_accuracy: true
  field_ground_strikes: true
  field_height: true
  field_knockdown_ratio: true
  field_knockouts: true
  field_last_name: true
  field_leg_reach: true
  field_losses: true
  field_player_photo: true
  field_reach: true
  field_sig_strike_defense: true
  field_standing_strikes: true
  field_strikes_per_minute: true
  field_strikes_to_body: true
  field_strikes_to_head: true
  field_strikes_to_leg: true
  field_striking_accuracy: true
  field_submission_avg_per_15: true
  field_submissions: true
  field_takedown_defense: true
  field_takedowns_per_15: true
  field_ties: true
  field_weight: true
  field_wins: true
  layout_builder__layout: true
  links: true
